/usr/pkg/lib/perl5/vendor_perl/5.40.0/Syntax/Feature/Junction.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Syntax/Keyword/Junction.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Syntax/Keyword/Junction/All.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Syntax/Keyword/Junction/Any.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Syntax/Keyword/Junction/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Syntax/Keyword/Junction/None.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Syntax/Keyword/Junction/One.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Feature::Junction.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Keyword::Junction.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Keyword::Junction::All.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Keyword::Junction::Any.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Keyword::Junction::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Keyword::Junction::None.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Keyword::Junction::One.3
